Index: tmp/org.txm.queryindex.rcp/src/org/txm/queryindex/core/functions/Messages.java
===================================================================
--- tmp/org.txm.queryindex.rcp/src/org/txm/queryindex/core/functions/Messages.java	(revision 1339)
+++ tmp/org.txm.queryindex.rcp/src/org/txm/queryindex/core/functions/Messages.java	(revision 1340)
@@ -20,10 +20,10 @@
 	public static String QueryIndexEditor_10;
 	public static String QueryIndexEditor_11;
 	public static String QueryIndexEditor_12;
-	public static String QueryIndexEditor_2;
+	public static String error_QueryIndexEditor_2;
 	public static String QueryIndexEditor_3;
 	public static String QueryIndexEditor_4;
-	public static String QueryIndexEditor_6;
+	public static String error_QueryIndexEditor_6;
 	public static String QueryIndexEditor_7;
 	public static String QueryIndexEditor_8;
 	public static String QueryIndexEditor_9;
Index: tmp/org.txm.queryindex.rcp/src/org/txm/queryindex/core/functions/messages_fr.properties
===================================================================
--- tmp/org.txm.queryindex.rcp/src/org/txm/queryindex/core/functions/messages_fr.properties	(revision 1339)
+++ tmp/org.txm.queryindex.rcp/src/org/txm/queryindex/core/functions/messages_fr.properties	(revision 1340)
@@ -1,13 +1,14 @@
 
 QueryIndexEditor_0  = Index de requête de : 
-QueryIndexEditor_1  = remplacement des lignes : 
+QueryIndexEditor_1  = Remplacement des lignes : {0}.
 QueryIndexEditor_10 = requêtes
 QueryIndexEditor_11 = 
 QueryIndexEditor_12 = Ajouter la requête 
-QueryIndexEditor_2  = Erreur lors de l'ajout de la requête : 
 QueryIndexEditor_3  = Requête ajoutée
 QueryIndexEditor_4  = Chargement depuis un fichier
-QueryIndexEditor_6  = Le fichier suivant ne peut être lu : 
 QueryIndexEditor_7  = Vers les concordances
 QueryIndexEditor_8  = Vers la progression
 QueryIndexEditor_9  = Supprimer les lignes
+
+error_QueryIndexEditor_2 = Erreur lors de l'ajout de la requête : {0}.
+error_QueryIndexEditor_6 = Le fichier suivant ne peut être lu : {0}.
Index: tmp/org.txm.queryindex.rcp/src/org/txm/queryindex/core/functions/QueryIndex.java
===================================================================
--- tmp/org.txm.queryindex.rcp/src/org/txm/queryindex/core/functions/QueryIndex.java	(revision 1339)
+++ tmp/org.txm.queryindex.rcp/src/org/txm/queryindex/core/functions/QueryIndex.java	(revision 1340)
@@ -202,10 +202,10 @@
 			String[] split = line.split("=", 2); //$NON-NLS-1$
 			if (split.length == 2) {
 				if (hasLine(split[0])) {
-					System.out.println(TXMCoreMessages.warningDDotDuplicateQueryEntryDDot+line);
+					Log.finest(TXMCoreMessages.bind(TXMCoreMessages.warningDDotDuplicateQueryEntryDDot, line));
 				} else {
 					if (addLine(split[0], new CQLQuery(split[1])) == null) {
-						System.out.println(TXMCoreMessages.warningDDotQueryFailedDDot+line);
+						Log.finest(TXMCoreMessages.bind(TXMCoreMessages.warningDDotQueryFailedDDot, line));
 					}
 				}
 			}
@@ -227,7 +227,7 @@
 		try {
 			toTxt(outfile, 0, lines.size(), encoding, colseparator, txtseparator);
 		} catch (Exception e) {
-			System.err.println(IndexCoreMessages.failedToExportLexiconDDot + Log.toString(e));
+			Log.severe(TXMCoreMessages.bind(IndexCoreMessages.error_failedToExportLexiconDDot, Log.toString(e)));
 			return false;
 		}
 		return true;
Index: tmp/org.txm.queryindex.rcp/src/org/txm/queryindex/core/functions/messages.properties
===================================================================
--- tmp/org.txm.queryindex.rcp/src/org/txm/queryindex/core/functions/messages.properties	(revision 1339)
+++ tmp/org.txm.queryindex.rcp/src/org/txm/queryindex/core/functions/messages.properties	(revision 1340)
@@ -1,13 +1,14 @@
 
 QueryIndexEditor_0  = Query Index of
-QueryIndexEditor_1  = replacing line:
+QueryIndexEditor_1  = Replacing line: {0}.
 QueryIndexEditor_10 = queries
 QueryIndexEditor_11 = 
 QueryIndexEditor_12 = Add the query
-QueryIndexEditor_2  = Failed to add line with query:
 QueryIndexEditor_3  = Line added.
 QueryIndexEditor_4  = Load from a file
-QueryIndexEditor_6  = Cannot read from file:
+error_QueryIndexEditor_6=Cannot read from file: {0}.
 QueryIndexEditor_7  = Link to concordance
 QueryIndexEditor_8  = Link to progression
 QueryIndexEditor_9  = delete lines
+
+error_QueryIndexEditor_2 = Failed to add line with query: {0}.
Index: tmp/org.txm.queryindex.rcp/src/org/txm/queryindex/rcp/editors/QueryIndexEditor.java
===================================================================
--- tmp/org.txm.queryindex.rcp/src/org/txm/queryindex/rcp/editors/QueryIndexEditor.java	(revision 1339)
+++ tmp/org.txm.queryindex.rcp/src/org/txm/queryindex/rcp/editors/QueryIndexEditor.java	(revision 1340)
@@ -268,11 +268,12 @@
 		createQueryIndex();
 
 		StatusLine.setMessage(IndexUIMessages.computingIndex);
+		
 		final CQLQuery query; // if the query is empty then we put "[]" instead
 		if (!queryWidget.getQueryString().equals("\"\"")) {//$NON-NLS-1$
 			query = new CQLQuery(queryWidget.getQueryString());
 		} else {
-			System.err.println(IndexUIMessages.indexDDotQueryIsEmpty);
+			Log.severe(IndexUIMessages.indexDDotQueryIsEmpty);
 			return;
 		}
 
@@ -296,22 +297,18 @@
 					try {
 						try {
 							if (queryindex.hasLine(name)) {
-								System.out.println(Messages.QueryIndexEditor_1 + name);
+								System.out.println(TXMCoreMessages.bind(Messages.QueryIndexEditor_1, name));
 								queryindex.removeLine(name);
 							}
 							line = queryindex.addLine(name, query);
 						} catch (CqiClientException e2) {
-							System.out
-									.println(Messages.QueryIndexEditor_2
-											+ query);
+							Log.severe(TXMCoreMessages.bind(Messages.error_QueryIndexEditor_2 , query));
 							Log.printStackTrace(e2);
 							return Status.CANCEL_STATUS;
 						}
 
 						if (line == null) {
-							System.out
-									.println(Messages.QueryIndexEditor_2
-											+ query);
+							Log.severe(TXMCoreMessages.bind(Messages.error_QueryIndexEditor_2, query));
 							return Status.CANCEL_STATUS;
 						}
 
@@ -364,14 +361,12 @@
 					} catch (Exception e) {
 						System.out.println(e.getLocalizedMessage());
 						try {
-							System.out.println(TXMUIMessages.lastCQPErrorDDot
-									+ CQPSearchEngine.getCqiClient().getLastCQPError());
+							Log.severe(TXMCoreMessages.bind(TXMUIMessages.lastCQPErrorDDot, CQPSearchEngine.getCqiClient().getLastCQPError()));
 						} catch (Exception e1) {
-							System.out.println(IndexUIMessages.cQPErrorDDot
-									+ e1);
+							Log.severe(TXMCoreMessages.bind(IndexUIMessages.cQPErrorDDot, e1));
 							Log.printStackTrace(e1);
 						}
-						Log.severe("Error while computing QueryIndex: "+e.getLocalizedMessage());
+						Log.severe(TXMCoreMessages.bind("Error while computing QueryIndex: {0}.", e.getLocalizedMessage()));
 					} catch (ThreadDeath td) {
 						return Status.CANCEL_STATUS;
 					} finally {
@@ -486,9 +481,7 @@
 						// TODO Auto-generated catch block
 						Log.printStackTrace(e1);
 					} catch (IOException e1) {
-						// TODO Auto-generated catch block
-						System.out
-								.println(Messages.QueryIndexEditor_6 + propFile);
+						Log.severe(TXMCoreMessages.bind(Messages.error_QueryIndexEditor_6, propFile));
 						Log.printStackTrace(e1);
 					}
 				}
@@ -742,11 +735,9 @@
 		freqColumn = new TableColumn(viewer.getTable(), SWT.RIGHT);
 		try {
 			if (partition != null)
-				freqColumn.setText(TXMCoreMessages.common_frequency
-						+ " T=" + partition.getTotalSize()); //$NON-NLS-1$
+				freqColumn.setText(TXMCoreMessages.common_frequency + " T=" + partition.getTotalSize());
 			else
-				freqColumn.setText(TXMCoreMessages.common_frequency
-						+ " T=" + corpus.getSize()); //$NON-NLS-1$
+				freqColumn.setText(TXMCoreMessages.common_frequency + " T=" + corpus.getSize());
 		} catch (CqiClientException e2) {
 			Log.printStackTrace(e2);
 			return;
@@ -787,53 +778,38 @@
 						final TableColumn partColumn = new TableColumn(
 								viewer.getTable(), SWT.RIGHT);
 						try {
-							partColumn
-									.setText(partnames.get(i)
-											+ " t=" + partition.getParts().get(i).getSize()); //$NON-NLS-1$
+							partColumn.setText(partnames.get(i) + " t=" + partition.getParts().get(i).getSize());
 						} catch (CqiClientException e1) {
 							Log.printStackTrace(e1);
 							return;
 						}
 						partColumn.setToolTipText(partnames.get(i));
 						partColumn.setWidth(100);
-						partColumn
-								.addSelectionListener(new SelectionListener() {
-									@Override
-									public void widgetSelected(SelectionEvent e) {
-										if (viewer.getTable().getSortColumn() != partColumn) {
-											viewer.getTable().setSortColumn(
-													partColumn);
-											viewer.getTable().setSortDirection(
-													SWT.UP);
-											queryindex.sortLines(
-													SortMode.FREQUNIT, false);
-										} else {
-											if (viewer.getTable()
-													.getSortDirection() == SWT.UP) {
-												viewer.getTable()
-														.setSortDirection(
-																SWT.DOWN);
-												queryindex
-														.sortLines(
-																SortMode.FREQUNIT,
-																true);
-											} else {
-												viewer.getTable()
-														.setSortDirection(
-																SWT.UP);
-												queryindex.sortLines(
-														SortMode.FREQUNIT,
-														false);
-											}
-										}
-										fillDisplayArea(topLine, bottomLine);
+						partColumn.addSelectionListener(new SelectionListener() {
+							@Override
+							public void widgetSelected(SelectionEvent e) {
+								if (viewer.getTable().getSortColumn() != partColumn) {
+									viewer.getTable().setSortColumn(partColumn);
+									viewer.getTable().setSortDirection(SWT.UP);
+									queryindex.sortLines(SortMode.FREQUNIT, false);
+								}
+								else {
+									if (viewer.getTable().getSortDirection() == SWT.UP) {
+										viewer.getTable().setSortDirection(SWT.DOWN);
+										queryindex.sortLines(SortMode.FREQUNIT, true);
 									}
-
-									@Override
-									public void widgetDefaultSelected(
-											SelectionEvent e) {
+									else {
+										viewer.getTable().setSortDirection(SWT.UP);
+										queryindex.sortLines(SortMode.FREQUNIT, false);
 									}
-								});
+								}
+								fillDisplayArea(topLine, bottomLine);
+							}
+
+							@Override
+							public void widgetDefaultSelected(SelectionEvent e) {
+							}
+						});
 					}
 				}
 		}
@@ -894,29 +870,30 @@
 		if (this.queryindex != null) {
 
 			if (queryindex.getPartition() != null)
-				setPartName(queryindex.getPartition().getName()
-						+ ": " + queryindex.getName()); //$NON-NLS-1$
+				setPartName(queryindex.getPartition().getName() + ": " + queryindex.getName()); //$NON-NLS-1$
 			else
-				setPartName(queryindex.getCorpus().getName()
-						+ ": " + queryindex.getName()); //$NON-NLS-1$
+				setPartName(queryindex.getCorpus().getName() + ": " + queryindex.getName()); //$NON-NLS-1$
 			queryWidget.setFocus();
 
 			queryindex.sortLines(SortMode.FREQUNIT, true);
 
 			fillDisplayArea(0, NLignePPageSpinner.getSelection());
-		} else if (this.corpus != null) {
+		}
+		else if (this.corpus != null) {
 			// no query
 			queryWidget.setText(""); //$NON-NLS-1$
 
 			if (partition != null) {
 				setPartName(partition.getName());
-			} else {
+			}
+			else {
 				setPartName(corpus.getName());
 			}
 			queryWidget.setFocus();
-		} else {
-			System.err.println(IndexUIMessages.couldntInitializeIndexTable);
 		}
+		else {
+			Log.severe(IndexUIMessages.couldntInitializeIndexTable);
+		}
 	}
 
 	/**
@@ -944,10 +921,10 @@
 		navigationArea.setNextEnabled(to < queryindex.getV() - 1);
 		navigationArea.setLastEnabled(to < queryindex.getV() - 1);
 
-		lFminInfo.setText(IndexUIMessages.IndexEditor_17 + queryindex.getFmin());
-		lFmaxInfo.setText(IndexUIMessages.IndexEditor_17 + queryindex.getFmax());
-		lTInfo.setText(IndexUIMessages.IndexEditor_17 + queryindex.getT());
-		lVInfo.setText(IndexUIMessages.IndexEditor_17 + queryindex.getV());
+		lFminInfo.setText(String.valueOf(queryindex.getFmin()));
+		lFmaxInfo.setText(String.valueOf(queryindex.getFmax()));
+		lTInfo.setText(String.valueOf(queryindex.getT()));
+		lVInfo.setText(String.valueOf(queryindex.getV()));
 
 		lVInfo.getParent().layout();
 
Index: tmp/org.txm.cql2lsa.rcp/src/org/txm/functions/cql2lsa/ExpII.java
===================================================================
--- tmp/org.txm.cql2lsa.rcp/src/org/txm/functions/cql2lsa/ExpII.java	(revision 1339)
+++ tmp/org.txm.cql2lsa.rcp/src/org/txm/functions/cql2lsa/ExpII.java	(revision 1340)
@@ -338,7 +338,7 @@
 		try {
 			toTxt(outfile, 0, lines.size(), encoding, colseparator, txtseparator);
 		} catch (Exception e) {
-			System.err.println(IndexCoreMessages.failedToExportLexiconDDot + Log.toString(e));
+			Log.severe(TXMCoreMessages.bind(IndexCoreMessages.error_failedToExportLexiconDDot, Log.toString(e)));
 			return false;
 		}
 		return true;
Index: tmp/org.txm.cql2lsa.rcp/src/org/txm/functions/cql2lsa/ExpI.java
===================================================================
--- tmp/org.txm.cql2lsa.rcp/src/org/txm/functions/cql2lsa/ExpI.java	(revision 1339)
+++ tmp/org.txm.cql2lsa.rcp/src/org/txm/functions/cql2lsa/ExpI.java	(revision 1340)
@@ -179,7 +179,7 @@
 		try {
 			toTxt(outfile, 0, lines.size(), encoding, colseparator, txtseparator);
 		} catch (Exception e) {
-			System.err.println(IndexCoreMessages.failedToExportLexiconDDot + Log.toString(e));
+			Log.severe(TXMCoreMessages.bind(IndexCoreMessages.error_failedToExportLexiconDDot, Log.toString(e)));
 			return false;
 		}
 		return true;
Index: tmp/org.txm.index.core/src/org/txm/index/core/messages/messages.properties
===================================================================
--- tmp/org.txm.index.core/src/org/txm/index/core/messages/messages.properties	(revision 1339)
+++ tmp/org.txm.index.core/src/org/txm/index/core/messages/messages.properties	(revision 1340)
@@ -1,11 +1,21 @@
-#TXM messages generated by the PluginMessagesManager class
-#Mon Nov 12 17:18:22 CET 2018
-computingTheLexiconOfSubcorpusP0=Computing the lexicon of subcorpus {0}...
-consoleDDot=Console \: 
-failedToExportLexiconDDot=** Failed to export Lexicon \: 
-formsAndFrequenciesTablesMustHaveTheSameSize=Forms and frequencies tables must have the same size.
-indexDDotCorpusP0queryP1propertiesP2FminP3FmaxP4=Index\:\n\tCorpus {0}\n\tquery {1}\n\tproperties {2}\n\tFmin {3}\n\tFmax {4}
-indexDDotPartitionP0queryP1propertiesP2FminP3FmaxP4=Index\:\n\tPartition {0}\n\tquery {1}\n\tproperties {2}\n\tFmin {3}\n\tFmax {4}
-lexicon=Lexicon
-lexiconDDot=Lexicon\: 
-RESULT_TYPE=Index
+#Generated by ResourceBundle Editor (http://essiembre.github.io/eclipse-rbe/)
+#TXM messages generated by the PluginMessagesManager class
+#Mon Nov 12 17:18:22 CET 2018
+
+RESULT_TYPE = Index
+
+computingTheLexiconOfSubcorpusP0 = Computing the lexicon of subcorpus {0}...
+
+consoleDDot = Console : 
+
+error_failedToExportLexiconDDot = ** Failed to export Lexicon : {0}.
+
+formsAndFrequenciesTablesMustHaveTheSameSize = Forms and frequencies tables must have the same size.
+
+indexDDotCorpusP0queryP1propertiesP2FminP3FmaxP4 = Index:\n\	Corpus {0}\n\	query {1}\n\	properties {2}\n\	Fmin {3}\n\	Fmax {4}
+
+indexDDotPartitionP0queryP1propertiesP2FminP3FmaxP4 = Index:\n\	Partition {0}\n\	query {1}\n\	properties {2}\n\	Fmin {3}\n\	Fmax {4}
+
+lexicon = Lexicon
+
+lexiconDDot = Lexicon: 
Index: tmp/org.txm.index.core/src/org/txm/index/core/messages/IndexCoreMessages.java
===================================================================
--- tmp/org.txm.index.core/src/org/txm/index/core/messages/IndexCoreMessages.java	(revision 1339)
+++ tmp/org.txm.index.core/src/org/txm/index/core/messages/IndexCoreMessages.java	(revision 1340)
@@ -19,7 +19,7 @@
 	public static String lexicon; 
 	
 	public static String consoleDDot; 
-	public static String failedToExportLexiconDDot; 
+	public static String error_failedToExportLexiconDDot; 
 
 
 	public static String formsAndFrequenciesTablesMustHaveTheSameSize; 
Index: tmp/org.txm.index.core/src/org/txm/index/core/messages/messages_fr.properties
===================================================================
--- tmp/org.txm.index.core/src/org/txm/index/core/messages/messages_fr.properties	(revision 1339)
+++ tmp/org.txm.index.core/src/org/txm/index/core/messages/messages_fr.properties	(revision 1340)
@@ -1,11 +1,21 @@
-#TXM messages generated by the PluginMessagesManager class
-#Mon Nov 12 17:18:22 CET 2018
-computingTheLexiconOfSubcorpusP0=Calcul du lexique du sous-corpus {0}...
-consoleDDot=console \: 
-failedToExportLexiconDDot=** Echec de l'exportation du Lexique \: 
-formsAndFrequenciesTablesMustHaveTheSameSize=Le tableau des formes et des fréquences doivent avoir la même longueur.
-indexDDotCorpusP0queryP1propertiesP2FminP3FmaxP4=Index\:\n\tCorpus {0}\n\tRequête {1}\n\tpropriétés {2}\n\tFmin {3}\n\tFmax {4}
-indexDDotPartitionP0queryP1propertiesP2FminP3FmaxP4=Index\:\n\tPartition {0}\n\tRequête {1}\n\tpropriétés {2}\n\tFmin {3}\n\tFmax {4}
-lexicon=Lexique
-lexiconDDot=Lexique \:
-RESULT_TYPE=Index
+#Generated by ResourceBundle Editor (http://essiembre.github.io/eclipse-rbe/)
+#TXM messages generated by the PluginMessagesManager class
+#Mon Nov 12 17:18:22 CET 2018
+
+RESULT_TYPE = Index
+
+computingTheLexiconOfSubcorpusP0 = Calcul du lexique du sous-corpus {0}...
+
+consoleDDot = console : 
+
+error_failedToExportLexiconDDot = ** Echec de l'exportation du Lexique : {0}.
+
+formsAndFrequenciesTablesMustHaveTheSameSize = Le tableau des formes et des fréquences doivent avoir la même longueur.
+
+indexDDotCorpusP0queryP1propertiesP2FminP3FmaxP4 = Index:\n\	Corpus {0}\n\	Requête {1}\n\	propriétés {2}\n\	Fmin {3}\n\	Fmax {4}
+
+indexDDotPartitionP0queryP1propertiesP2FminP3FmaxP4 = Index:\n\	Partition {0}\n\	Requête {1}\n\	propriétés {2}\n\	Fmin {3}\n\	Fmax {4}
+
+lexicon = Lexique
+
+lexiconDDot = Lexique :
Index: tmp/org.txm.index.core/src/org/txm/index/core/functions/PartitionIndex.java
===================================================================
--- tmp/org.txm.index.core/src/org/txm/index/core/functions/PartitionIndex.java	(revision 1339)
+++ tmp/org.txm.index.core/src/org/txm/index/core/functions/PartitionIndex.java	(revision 1340)
@@ -41,6 +41,7 @@
 
 import org.eclipse.osgi.util.NLS;
 import org.rosuda.REngine.REXPMismatchException;
+import org.txm.core.messages.TXMCoreMessages;
 import org.txm.core.preferences.TXMPreferences;
 import org.txm.core.results.Parameter;
 import org.txm.core.results.TXMParameters;
@@ -1103,7 +1104,7 @@
 		try {
 			toTxt(outfile, 0, lines.size(), encoding, colseparator, txtseparator);
 		} catch (Exception e) {
-			System.err.println(IndexCoreMessages.failedToExportLexiconDDot + Log.toString(e));
+			Log.severe(TXMCoreMessages.bind(IndexCoreMessages.error_failedToExportLexiconDDot, Log.toString(e)));
 			return false;
 		}
 		return true;
Index: tmp/org.txm.index.core/src/org/txm/index/core/functions/Index.java
===================================================================
--- tmp/org.txm.index.core/src/org/txm/index/core/functions/Index.java	(revision 1339)
+++ tmp/org.txm.index.core/src/org/txm/index/core/functions/Index.java	(revision 1340)
@@ -42,7 +42,7 @@
 import org.apache.commons.lang.StringUtils;
 import org.eclipse.osgi.util.NLS;
 import org.rosuda.REngine.REXPMismatchException;
-import org.txm.core.preferences.TBXPreferences;
+import org.txm.core.messages.TXMCoreMessages;
 import org.txm.core.preferences.TXMPreferences;
 import org.txm.core.results.Parameter;
 import org.txm.core.results.TXMParameters;
@@ -57,7 +57,6 @@
 import org.txm.searchengine.cqp.corpus.CQPCorpus;
 import org.txm.searchengine.cqp.corpus.CorpusManager;
 import org.txm.searchengine.cqp.corpus.MainCorpus;
-import org.txm.searchengine.cqp.corpus.Part;
 import org.txm.searchengine.cqp.corpus.Property;
 import org.txm.searchengine.cqp.corpus.StructuralUnitProperty;
 import org.txm.searchengine.cqp.corpus.WordProperty;
@@ -1170,7 +1169,7 @@
 		try {
 			toTxt(outfile, 0, lines.size(), encoding, colseparator, txtseparator);
 		} catch (Exception e) {
-			System.err.println(IndexCoreMessages.failedToExportLexiconDDot + Log.toString(e));
+			Log.severe(TXMCoreMessages.bind(IndexCoreMessages.error_failedToExportLexiconDDot, Log.toString(e)));
 			return false;
 		}
 		return true;
Index: tmp/org.txm.index.rcp/src/org/txm/index/rcp/messages/messages.properties
===================================================================
--- tmp/org.txm.index.rcp/src/org/txm/index/rcp/messages/messages.properties	(revision 1339)
+++ tmp/org.txm.index.rcp/src/org/txm/index/rcp/messages/messages.properties	(revision 1340)
@@ -1,16 +1,31 @@
-#TXM messages generated by the PluginMessagesManager class
-#Mon Nov 12 17:18:22 CET 2018
-computingIndex=Computing index
-couldntInitializeIndexTable=Couldn't initialize Index table
-cQPErrorDDot=CQP error\:
-failedToComputeIndex=** Failed to compute index
-index=Index
-indexDDotQueryIsEmpty=Index\: query is empty
-IndexEditor_17=
-indexOfInfP0SupWithPropertyDDotP1InTheCorpusDDotP2=Index of <{0}> with property\: {1} in the corpus\: {2}
-indexOfInfP0SupWithPropertyDDotP1InThePartitionDDotP2=Index of <{0}> with property\: {1} in the partition\: {2}
-infos=Infos
-numberOfLinesPerResultPage=Number of lines per result page
-openingIndexResults=Opening Index results
-openingTheIndexResults=Opening the Index results
-pageSize=Page size
+#Generated by ResourceBundle Editor (http://essiembre.github.io/eclipse-rbe/)
+#TXM messages generated by the PluginMessagesManager class
+#Mon Nov 12 17:18:22 CET 2018
+
+IndexEditor_17 = 
+
+cQPErrorDDot = CQP error: {0}.
+
+computingIndex = Computing index...
+
+couldntInitializeIndexTable = Couldn't initialize Index table
+
+failedToComputeIndex = ** Failed to compute index
+
+index = Index
+
+indexDDotQueryIsEmpty = Index: query is empty
+
+indexOfInfP0SupWithPropertyDDotP1InTheCorpusDDotP2 = Index of <{0}> with property: {1} in the corpus: {2}
+
+indexOfInfP0SupWithPropertyDDotP1InThePartitionDDotP2 = Index of <{0}> with property: {1} in the partition: {2}
+
+infos = Infos
+
+numberOfLinesPerResultPage = Number of lines per result page
+
+openingIndexResults = Opening Index results
+
+openingTheIndexResults = Opening the Index results
+
+pageSize = Page size
Index: tmp/org.txm.index.rcp/src/org/txm/index/rcp/messages/messages_ru.properties
===================================================================
--- tmp/org.txm.index.rcp/src/org/txm/index/rcp/messages/messages_ru.properties	(revision 1339)
+++ tmp/org.txm.index.rcp/src/org/txm/index/rcp/messages/messages_ru.properties	(revision 1340)
@@ -1,13 +1,25 @@
-#TXM messages generated by the PluginMessagesManager class
-#Mon Nov 12 17:18:22 CET 2018
-computingIndex=Расчет индекса
-couldntInitializeIndexTable=Не удается инициализировать таблицу индекса
-cQPErrorDDot=N/A_CQP error\:
-failedToComputeIndex=** Не удалось вычислить индекс
-indexDDotQueryIsEmpty=Запрос пуст
-IndexEditor_17=
-indexOfInfP0SupWithPropertyDDotP1InTheCorpusDDotP2=Индекс <{0}> со свойством {1} в корпусе {2}
-indexOfInfP0SupWithPropertyDDotP1InThePartitionDDotP2=Индекс <{0}> со свойством {1} в корпусе {2}
-openingIndexResults=Открытие Индекса
-openingTheIndexResults=Открытие таблицы индекса
-pageSize=Число результатов на странице\: 
+#Generated by ResourceBundle Editor (http://essiembre.github.io/eclipse-rbe/)
+#TXM messages generated by the PluginMessagesManager class
+#Mon Nov 12 17:18:22 CET 2018
+
+IndexEditor_17 = 
+
+cQPErrorDDot = N/A_CQP error: {0}.
+
+computingIndex = Расчет индекса...
+
+couldntInitializeIndexTable = Не удается инициализировать таблицу индекса
+
+failedToComputeIndex = ** Не удалось вычислить индекс
+
+indexDDotQueryIsEmpty = Запрос пуст
+
+indexOfInfP0SupWithPropertyDDotP1InTheCorpusDDotP2 = Индекс <{0}> со свойством {1} в корпусе {2}
+
+indexOfInfP0SupWithPropertyDDotP1InThePartitionDDotP2 = Индекс <{0}> со свойством {1} в корпусе {2}
+
+openingIndexResults = Открытие Индекса
+
+openingTheIndexResults = Открытие таблицы индекса
+
+pageSize = Число результатов на странице: 
Index: tmp/org.txm.index.rcp/src/org/txm/index/rcp/messages/messages_fr.properties
===================================================================
--- tmp/org.txm.index.rcp/src/org/txm/index/rcp/messages/messages_fr.properties	(revision 1339)
+++ tmp/org.txm.index.rcp/src/org/txm/index/rcp/messages/messages_fr.properties	(revision 1340)
@@ -1,13 +1,25 @@
-#TXM messages generated by the PluginMessagesManager class
-#Mon Nov 12 17:18:22 CET 2018
-computingIndex=Calcul de l'index
-couldntInitializeIndexTable=Impossible d'initialiser le tableau d'index
-cQPErrorDDot=Echec de la récupération de la dernière erreur CQP \:  
-failedToComputeIndex=** Échec du calcul de l'index
-indexDDotQueryIsEmpty=La requête est vide
-IndexEditor_17=
-indexOfInfP0SupWithPropertyDDotP1InTheCorpusDDotP2=Index de <{0}> avec la propriété {1} dans le corpus {2}
-indexOfInfP0SupWithPropertyDDotP1InThePartitionDDotP2=Index de <{0}> avec la propriété {1} dans la partition {2}
-openingIndexResults=Ouverture de l'Index
-openingTheIndexResults=Ouverture du tableau d'index
-pageSize=Résultats par page 
+#Generated by ResourceBundle Editor (http://essiembre.github.io/eclipse-rbe/)
+#TXM messages generated by the PluginMessagesManager class
+#Mon Nov 12 17:18:22 CET 2018
+
+IndexEditor_17 = 
+
+cQPErrorDDot = Echec de la récupération de la dernière erreur CQP : {0}.
+
+computingIndex = Calcul de l'index...
+
+couldntInitializeIndexTable = Impossible d'initialiser le tableau d'index
+
+failedToComputeIndex = ** Échec du calcul de l'index
+
+indexDDotQueryIsEmpty = La requête est vide
+
+indexOfInfP0SupWithPropertyDDotP1InTheCorpusDDotP2 = Index de <{0}> avec la propriété {1} dans le corpus {2}
+
+indexOfInfP0SupWithPropertyDDotP1InThePartitionDDotP2 = Index de <{0}> avec la propriété {1} dans la partition {2}
+
+openingIndexResults = Ouverture de l'Index
+
+openingTheIndexResults = Ouverture du tableau d'index
+
+pageSize = Résultats par page 
Index: tmp/org.txm.core/src/java/org/txm/core/messages/messages.properties
===================================================================
--- tmp/org.txm.core/src/java/org/txm/core/messages/messages.properties	(revision 1339)
+++ tmp/org.txm.core/src/java/org/txm/core/messages/messages.properties	(revision 1340)
@@ -242,9 +242,9 @@
 
 warningDDotCantLoadCorpus = Warning: can't load corpus 
 
-warningDDotDuplicateQueryEntryDDot = Warning: duplicate query entry: 
+warningDDotDuplicateQueryEntryDDot = Warning: duplicate query entry: {0}.
 
-warningDDotQueryFailedDDot = Warning: query failed: 
+warningDDotQueryFailedDDot = Warning: query failed: {0}.
 
 workspaceDDot = \ Workspace: 
 
Index: tmp/org.txm.core/src/java/org/txm/core/messages/messages_fr.properties
===================================================================
--- tmp/org.txm.core/src/java/org/txm/core/messages/messages_fr.properties	(revision 1339)
+++ tmp/org.txm.core/src/java/org/txm/core/messages/messages_fr.properties	(revision 1340)
@@ -229,9 +229,9 @@
 
 warningDDotCantLoadCorpus = Attention: le corpus ne peut pas être chargé 
 
-warningDDotDuplicateQueryEntryDDot = Attention : requête dupliquée : 
+warningDDotDuplicateQueryEntryDDot = Attention : requête dupliquée : {0}.
 
-warningDDotQueryFailedDDot = Attention : échec de la requête:
+warningDDotQueryFailedDDot = Attention : échec de la requête: {0}.
 
 workspaceDDot = \ Espace de travail : 
 
